Subject: Limiting upload access based on domain names

From: "Douglas K. Rand" <[email-masked]>
Date: Mon, 20 Mar 1995 08:33:12 -0600

I'm trying to figure out how to limit users ability to upload files
based on the user's domain name. I can limit their access to the
system in general, but I cannot figure out how to allow them to
connect to the system but have read only access. 

I guess what I'm looking for is a way to tie a class to the upload
config command. Any suggestions?

--
Douglas K. Rand                                        [email-masked]
System/Network Administrator      Scientific Computing Center -- UND Aerospace
Office: +1 701 777 2801                             University of North Dakota
FAX:    +1 701 777 2940                   Box 9022, Grand Forks ND  58202-9022